module github.com/hexahost/gamecloud/node-agent

go 1.23

require (
	github.com/docker/docker v28.0.0+incompatible
	github.com/docker/go-connections v0.5.0
	github.com/google/uuid v1.6.0
	github.com/gorilla/websocket v1.5.3
)
